@charset "utf-8";

/* Allgemeine Definitionen
----------------------------------------------- */
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6, table, ul {
    -webkit-text-size-adjust: none;
}
html {
	height: 100%;
	overflow-y: scroll;
}
body {
	background: #fff;
	color: #12404d;
	font-size: 16px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}
img,
a img {
	border: 0;
}
img {
	vertical-align: bottom;	
}
.clear {
	clear: both;
	font-size: 1%;
	height: 1px;
	line-height: 1px;
}
.greenline {
	background: url(gfx/greenline.png) repeat-x 0 0;
	clear: both;
	font-size: 1%;
	height: 4px;
	line-height: 1px;
	margin: 15px 0 22px 0;
}
.greyline {
	background: url(gfx/greyline.png) repeat-x 0 0;
	clear: both;
	font-size: 1%;
	height: 4px;
	line-height: 1px;
	margin: 28px 0;
}
.whiteline {
	background: url(gfx/whiteline.png) repeat-x 0 0;
	clear: both;
	font-size: 1%;
	height: 4px;
	line-height: 1px;
	margin: 10px 0;
	width: 400px;
}
strong,
b {
	font-weight: 700;
}

/* Links
----------------------------------------------- */
a {
	color: #eb8c38;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #eb8c38;
	text-decoration: underline;
}
#footer a {
	color: #12404d;
	text-decoration: underline;
}
#footer a:hover {
	color: #12404d;
	text-decoration: none;
}

/* Typo
----------------------------------------------- */
h1, h2, h3, h4 {
	font-weight: 700;
	line-height: normal;
	margin: 0;
	padding: 0;
}
h1 {
	color: #84aa3a;
	font-family: 'Amatic SC', cursive;
	font-size: 68px;
	letter-spacing: 1px;
	line-height: 62px;
	margin: 0 0 20px 0;
}
h2, h3, h4 {
	font-size: 22px;
	margin: 0 0 20px 0;
}
h3.refhead {
	background: url(gfx/bg_refhead.png) no-repeat 0 40px;
	color: #84aa3a;
	float: left;
	font-family: 'Amatic SC', cursive;
	font-size: 68px;
	letter-spacing: 1px;
	line-height: 80px;
	margin: 0 0 20px 0;
	text-align: center;
	width: 100%;
}
h3.refhead span {
	background: #fff;
	padding: 0 8px;
}
h5 {
	color: #a3a18f;
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 10px 0;
	padding: 0 14px;
}
h2.newshead {
	background: #87ae3b url(gfx/bg_newshead.png) repeat-x 0 0;
	color: #fff;
	float: left;
	line-height: 51px;
	margin: 0;
	padding: 0 15px;
	width: 850px;
}
.news h4 {
	font-size: 16px;
	margin: 0;
}
p {
	margin: 0 0 1em 0;
	padding: 0;
}
.news p {
	margin: 0;
}
ul {
	margin: 0 0 1em 15px;
	padding: 0;
}
ul li {
	margin: 0;
	padding: 0;
}
#rightrow ul {
	margin: 0 0 1em 0;
	padding: 0;
}
#rightrow ul li {
	background: url(gfx/lidot.png) no-repeat 0 7px;
	list-style: none;
	margin: 0 0 4px 0;
	padding: 0 0 0 16px;
}

/* Layout
-----------------------------------------------*/ 
#wrapper[id] { /* Non IE */
    height:auto;
    min-height:100%;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
   	position: relative;	
	text-align: left;
	width: 100%;
}
#wrapper:after {
	clear: both; 
	content: "."; 
	display: block; 
	height: 0; 
	height: 100%; /* IE */
	min-height:100%;
	visibility: hidden;
}
#wrapper {display: inline-block;}
/* Hides from IE-mac \*/
* html #wrapper {height: 1%;}
#wrapper {display: block;}
/* End hide from IE-mac */
.inner {
	margin: 0 auto;
	width: 880px;
}
.innerheader {
	margin: 0 auto;
	width: 890px;
}
#header {
	background: #87ae3b url(gfx/bg_header.png) repeat-x center bottom;
	float: left;
	height: 224px;
	margin: 0;
	padding: 0;
	width: 100%;
}
#navigation {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#container {
	float: left;
	margin: 0 0 80px 0;
	padding: 25px 0 0 0;
	width: 100%;
}
p.logo {
	float: left;
	margin: 0 0 0 5px;
	padding: 0;
}
p.slogan {
	float: right;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	margin: 20px 5px 0 0;
	padding: 0;
}
#content {
	float: left;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	width: 100%;
}
.hometeaser {
	background: #95d2eb url(gfx/bg_hometeaser.jpg) no-repeat 0 -1px;
	float: left;
	font-size: 16px;
	margin: 0 0 30px 0;
	padding: 45px 40px 0 440px;
	width: 400px;
	min-height: 295px;
	height: auto !important;
	height: 295px;
}
#leftrow,
#rightrow {
	float: left;
	width: 440px;
}
#leftrow {
	margin-right: 40px;
	width: 400px;
}
.news {
	background: #ecebe0;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #f7f7f3;
	float: left;
}
.newsimg {
	background: #dad9c8 url(gfx/bg_newsimg.png) no-repeat 0 0;
	float: left;
	height: 185px;
	margin: 5px 44px 13px 8px;
	padding: 10px 0 0 0;
	text-align: center;
	width: 196px;
}
.newstxt {
	float: left;
	padding: 12px 40px 0 0;
	width: 592px;
}
p.nordlicht,
p.natur,
p.sport,
p.kochen,
p.oldschool {
	background: url(gfx/nordlicht.png) no-repeat 0 0;
	margin: 0;
	padding: 0 0 0 115px;
	width: 325px;
	min-height: 100px;
	height: auto !important;
	height: 100px;	
}
p.natur {
	background: url(gfx/natur.png) no-repeat 0 0;
}
p.sport {
	background: url(gfx/sport.png) no-repeat 0 0;
}
p.kochen {
	background: url(gfx/kochen.png) no-repeat 0 0;
}
p.oldschool {
	background: url(gfx/oldschool.png) no-repeat 0 0;
}
#footer {
	background: #86ad3b url(gfx/bg_footer.png) repeat-x center top;
	bottom: 0px;
	clear: both; 
	height: 60px;
	line-height: 52px;
	margin: 0 auto;
	position: absolute;
	text-align: left;
	width: 100%;
}
p.address,
p.imprint {
	float: left;
	margin: 8px 0 0 0;
	padding: 0;
}
p.imprint {
	float: right;
}
#footer strong {
	color: #fff;
	padding-right: 5px;
}

/* Leseproben
-----------------------------------------------*/
.view {
    width: 290px;
    height: 200px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: left;
    cursor: default;
	margin: 0 5px 5px 0;
	-webkit-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, .35);
	-moz-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, .35);
	box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, .35);
}
.lastview {
	margin-right: 0;
}
.view .mask, .view .content {
    width: 290px;
    height: 200px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative;
    transition: all 0.4s ease-in-out 0.5s;
}
.view p {
    font-size: 15px;
    position: relative;
    color: #fff;
    margin: 0;
    padding: 0;
    opacity:0;
    transform: scale(10);
    transition: all 0.3s ease-in-out 0.2s;
}
.view a {
	color: #fff;
	display: block;
	height: 174px;
	padding: 13px;
	text-decoration: none;
	width: 264px;
}
.view .mask{
    background: rgba(18,64,77,0.9);
    background: #12404d;
    opacity:0;
    transition: all 0.3s ease-in 0.4s;
}
/*hover*/
.view:hover .mask { 
    opacity:1;
    transition-delay: 0s;
}                                                                           
.view:hover img {
    transition-delay: 0s;
}
.view:hover p {
    opacity:1;
    transform: scale(1);
    transition-delay: 0.2s;
}
.view a:hover {
	color: #fff;
	text-decoration: none;
}


/* Toogle
-----------------------------------------------*/
.trigger {
	background: #eb8c38 url(gfx/line-top.png) repeat-x 0 0;
	float: left;
	margin: 0px 0 0 0;
	width: 100%;
}
.trigger h3 {
	background: url(gfx/line-bottom.png) repeat-x left bottom;
	cursor: pointer;
	color: #fff;
	float: left;
	font-size: 22px;
	font-weight: 700;
	line-height: 32px;
	margin: 0;
	padding: 0;
	width: 400px;
}
.trigger h3 span {
	background: url(gfx/accordion_closed.png) no-repeat 360px 13px;
	display: block;
	float: left;
	padding: 10px 46px 10px 14px;
	width: 340px;
}
.trigger_active {
	background: #84aa3a url(gfx/line-top.png) repeat-x 0 0;
}
.trigger_active h3 span {
	background: url(gfx/accordion_open_on.png) no-repeat 360px 13px;
}
.trigger:hover {
	background: #c36a1b url(gfx/line-top.png) repeat-x 0 0;
}
.trigger:hover h3 span {
	background: url(gfx/accordion_closed.png) no-repeat 360px 13px;
}
.trigger_active:hover {
	background: #6c8c2c url(gfx/line-top.png) repeat-x 0 0;
}
.trigger_active:hover h3 span {
	background: url(gfx/accordion_open_on.png) no-repeat 360px 13px;
}
.toggle_container {
	background: #ecebe0 url(gfx/line-bottom.png) repeat-x left bottom;
	float: left;
	width: 100%;
}
.toggle_container_inner {
	background: url(gfx/line-top.png) repeat-x left top;
	float: left;
	font-size: 15px;
	padding: 10px 0;
	width: 372px;
}
.toggle_container p {
	margin: 0;
	padding: 0 14px;
}

/* Navigationen
-----------------------------------------------*/
ul#menu {
	float: left;
	font-family: 'Amatic SC', cursive;
	font-size: 39px;
	font-weight: 700;
	letter-spacing: 1px;
	margin: 50px 0 0 0;
	padding: 0;
	width: 100%;
}
ul#menu li {
	float: left;
	list-style: none;
	margin: 0 60px 0 0;
	padding: 0;
}
ul#menu li.nav4 {
	float: right;
	margin-right: 0;
}
ul#menu li a {
	background: url(gfx/bg_nav.png) no-repeat -500px -171px;
	color: #fff;
	display: block;
	float: left;
	line-height: 57px;
	padding: 0 0 0 41px;
	text-decoration: none;
}
ul#menu li.nav2 a {
	background-position: -500px 0;
	padding-left: 51px;
}
ul#menu li.nav3 a {
	background-position: -500px -57px;
	padding-left: 50px;
}
ul#menu li.nav4 a {
	background-position: -500px -114px;
	padding-left: 55px;
}
ul#menu li a.selected,
ul#menu li a:hover {
	background-position: 0 -171px;
	color: #12404d;
	float: left;
	text-decoration: none;
}
ul#menu li.nav2 a.selected,
ul#menu li.nav2 a:hover {
	background-position: 0 0;
}
ul#menu li.nav3 a.selected,
ul#menu li.nav3 a:hover {
	background-position: 0 -57px;
}
ul#menu li.nav4 a.selected,
ul#menu li.nav4 a:hover {
	background-position: 0 -114px;
}